Ticket #41999

gnulib-common.m4 serial 65

Open Date: 2021-04-14 18:45 Last Update: 2021-04-20 23:03

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Update gnulib-common.m4 to serial 65 (we have 63) from gnulib upstream. Also update stdlib_h.m4 to matching serial 61 (we have 59).

Targeting initially to 2.6.5, but needs to confirm that this is ok for S2_6 (does not impose minimum requirements of any tools above minimum version we support)

Ticket History (3/4 Histories)

2021-04-14 18:45 Updated by: cazfi
  • New Ticket "gnulib-common.m4 serial 65" created
2021-04-15 13:21 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-20 23:03 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login